{
  "pages": [{
    "path": "pages/login",
    "style": {
      "navigationBarTitleText": "",
      "navigationStyle": "custom",
      "navigationBarBackgroundColor": "transparent"
    }
  }, {
    "path": "pages/setUserInfo",
    "style": {
      "navigationBarTitleText": "设置用户信息",
      "navigationStyle": "custom"
    }
  },{
    "path": "pages/register",
    "style": {
      "navigationBarTitleText": "注册",
      "navigationStyle": "custom"
    }
  }, 
  {
  	"path": "pages/indexOrder/index",
  	"style": {
  		"navigationBarTitleText": "custom"
  	}
  },
  {
  	"path": "pages/indexOrder/message",
  	"style": {
  		"navigationBarTitleText": "custom"
  	}
  },
   {
    "path": "pages/mine/index",
    "style": {
      "navigationBarTitleText": "我的",
      "navigationStyle": "custom"
    }
  }, {
    "path": "pages/work/index",
    "style": {
      "navigationBarTitleText": "工作台",
      "navigationStyle": "custom"
    }
  }, {
    "path": "pages/mine/avatar/index",
    "style": {
      "navigationBarTitleText": "修改头像",
      "navigationStyle": "custom"
    }
  }, {
    "path": "pages/mine/info/index",
    "style": {
      "navigationBarTitleText": "账号信息",
      "navigationStyle": "custom",
      "navigationBarBackgroundColor": "transparent"
    }
  }, {
    "path": "pages/mine/info/name",
    "style": {
      "navigationBarTitleText": "姓名",
      "navigationStyle": "custom"
    }
  }, {
    "path": "pages/mine/info/intro",
    "style": {
      "navigationBarTitleText": "简介",
      "navigationStyle": "custom"
    }
  }, {
    "path": "pages/mine/info/phone",
    "style": {
      "navigationBarTitleText": "手机号码",
      "navigationStyle": "custom"
    }
  }, {
    "path": "pages/mine/pwd/index",
    "style": {
      "navigationBarTitleText": "修改密码",
      "navigationStyle": "custom"
    }
  }, {
    "path": "pages/mine/setting/index",
    "style": {
      "navigationBarTitleText": "应用设置",
      "navigationStyle": "custom"
    }
  }, {
    "path": "pages/mine/help/index",
    "style": {
      "navigationBarTitleText": "常见问题",
      "navigationStyle": "custom"
    }
  }, {
    "path": "pages/mine/about/index",
    "style": {
      "navigationBarTitleText": "关于我们",
      "navigationStyle": "custom"
    }
  }, {
    "path": "pages/common/webview/index",
    "style": {
      "navigationBarTitleText": "浏览网页",
      "navigationStyle": "custom"
    }
  }, {
    "path": "pages/common/textview/index",
    "style": {
      "navigationBarTitleText": "浏览文本",
      "navigationStyle": "custom"
    }
}

],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "",
    "navigationBarBackgroundColor": "#ffffff",
    "navigationStyle": "custom"
  }
}